@charset "utf-8";
.clearfix {
  zoom: 1;
}
.clearfix:after {
  content: " ";
  display: block;
  font-size: 0;
  height: 0;
  clear: both;
  visibility: hidden;
}
.marginauto {
  position: absolute;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  margin: auto;
  max-width: 100%;
  max-height: 100%;
}
.linenowrap {
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
.flexAuto {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.flexCetween {
  display: flex;
  display: -webkit-flex;
  display: -moz-flex;
  justify-content: space-between;
  -webkit-justify-content: space-between;
}
.flexAlign {
  display: flex;
  display: -webkit-flex;
  display: -moz-flex;
  align-items: center;
  -webkit-align-items: center;
}
.header {
  position: fixed;
  left: 0;
  top: 0;
  z-index: 99;
  width: 100%;
  transition: 0.35s;
}
.header.scroll {
  background: #fff;
  box-shadow: 0 0 0.16rem rgba(0, 0, 0, 0.16);
}
.header.scroll .header-wrap {
  height: 0.8rem;
}
.header.scroll .logo strong {
  color: #111111;
}
.header.scroll .navs-list > li.active:before {
  background: #112667;
}
.header.scroll .navs-list > li.active a {
  color: #112667;
}
.header.scroll .navs-list > li > a {
  color: #111111;
  line-height: 0.8rem;
}
.header.scroll .navs-list > li > a:hover {
  color: #112667;
}
.header.scroll .tel {
  color: #111111;
}
.header-wrap {
  display: flex;
  justify-content: space-between;
  align-items: center;
  height: 1rem;
  transition: 0.38s;
}
.header-left {
  display: flex;
  align-items: center;
}
.logo {
  position: relative;
  line-height: 1;
}
.logo a {
  display: flex;
  align-items: center;
}
.logo img {
  display: inline-block;
  width: auto;
  height: 0.34rem;
  transition: 0.35s;
}
.logo img.hide {
  position: absolute;
  left: 0;
  top: 0;
  opacity: 0;
}
.logo strong {
  display: inline-block;
  margin-left: 0.1rem;
  color: #fff;
  font-size: 0.3rem;
  font-family: "锐字云字库锐倩GB";
}
.navs {
  margin-left: 1rem;
}
.navs-list {
  display: flex;
  gap: 0 0.2rem;
}
.navs-list > li {
  position: relative;
  z-index: 2;
}
.navs-list > li:before {
  content: "";
  width: 0;
  height: 1px;
  background: #fff;
  position: absolute;
  right: 0;
  bottom: 0;
  transition: 0.4s;
  z-index: -1;
}
.navs-list > li:hover,
.navs-list > li.active {
  color: #fff;
}
.navs-list > li:hover:before,
.navs-list > li.active:before {
  width: 100%;
  right: auto;
  left: 0;
}
.navs-list > li:hover .navs-down {
  opacity: 1;
  visibility: visible;
  pointer-events: visible;
}
.navs-list > li > a {
  min-width: 1rem;
  text-align: center;
  display: inline-block;
  color: #fff;
  line-height: 1rem;
  font-size: 16px;
}
.navs-list > li > a i {
  display: none;
  transition: 0.3s;
}
.navs-down {
  position: absolute;
  left: 50%;
  margin-left: -0.8rem;
  top: 100%;
  padding-top: 0.12rem;
  width: 1.6rem;
  opacity: 0;
  visibility: hidden;
  pointer-events: none;
  transition: 0.38s;
}
.navs-menu {
  text-align: center;
  background: #fff;
  border-radius: 3px;
  box-shadow: 0 1px 6px rgba(0, 0, 0, 0.15);
}
.navs-menu li {
  border-bottom: 1px solid #f2f2f2;
}
.navs-menu li:last-child {
  border-bottom: none;
}
.navs-menu li a {
  display: block;
  text-align: center;
  line-height: 0.5rem;
  color: #212121;
  font-size: 14px;
}
.navs-menu li a:hover {
  background: #f7f7f7;
  color: #112667;
}
.tel {
  color: #fff;
  font-size: 0.2rem;
  transition: 0.3s;
}
.banner {
  position: relative;
  overflow: hidden;
}
.banner-swiper .swiper-pagination {
  bottom: 0.3rem;
}
.banner-swiper .swiper-pagination .swiper-pagination-bullet {
  width: 0.12rem;
  height: 0.12rem;
  background: #fff;
  opacity: 1;
  transition: 0.35s;
}
.banner-swiper .swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active {
  background: #112667;
}
.banner-video {
  position: relative;
  padding-bottom: 42%;
}
.banner-video video {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.banner-video figure {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
}
.banner-video figure img {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.btext {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
}
.b-title {
  color: #fff;
  font-size: 0.58rem;
  line-height: 1.3;
}
.bsmall {
  margin-top: 3.65726vw;
}
.bsmall strong {
  display: block;
  color: #fff;
  font-size: 0.24rem;
  font-weight: normal;
  line-height: 1.5;
}
.bsmall small {
  display: block;
  margin-left: 0.6rem;
  color: #fff;
  font-size: 0.14rem;
}
.us-product {
  padding: 4.6875vw 0 8.22917vw;
}
.common-title small {
  display: block;
  line-height: 1;
  color: #e60600;
  font-size: 0.18rem;
  line-height: 1.5;
  text-transform: uppercase;
  font-family: "Alibaba_PuHuiTi_Medium";
}
.common-title strong {
  display: block;
  color: #112667;
  font-size: 0.4rem;
  line-height: 1.5;
  font-family: "Alibaba_PuHuiTi_Medium";
  font-weight: normal;
}
.us-product-list {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: 0.2rem;
  margin-top: 0.6rem;
}
.us-product-list li {
  background: #fff;
}
.us-product-list li:hover figure img {
  transform: scale(1.08);
}
.us-product-list li:hover .us-product-info strong {
  color: #112667;
}
.us-product-list li figure {
  position: relative;
  display: block;
  padding-bottom: 100%;
  height: 0;
  overflow: hidden;
  line-height: 1;
}
.us-product-list li figure img {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.us-product-list li figure img {
  transition: 0.68s;
}
.us-product-info {
  padding: 0.3rem 0.1rem;
  text-align: center;
}
.us-product-info strong {
  display: block;
  color: #111111;
  font-size: 0.28rem;
  line-height: 1.5;
  transition: 0.35s;
  font-weight: normal;
  font-family: "Alibaba_PuHuiTi_Medium";
  transition: 0.36s;
}
.us-product-info small {
  display: block;
  margin-top: 0.12rem;
  color: #999999;
  font-size: 14px;
  line-height: 1.3;
}
.home-about {
  padding: 2rem 0;
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  overflow: hidden;
}
.home-about .common-title {
  text-align: center;
}
.home-about .common-title strong {
  color: #fff;
}
.home-about-text {
  text-align: center;
  margin: auto;
  margin-top: 2.08986vw;
  margin-bottom: 2.08986vw;
  color: #fff;
  font-size: 0.16rem;
  line-height: 2;
  width: 11.5rem;
  max-width: 100%;
}
.common-more {
  display: flex;
  justify-content: center;
  align-items: center;
}
.common-more a {
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
  z-index: 2;
  width: 2.16rem;
  height: 0.55rem;
  border: 1px solid #fff;
  color: #fff;
  font-size: 0.16rem;
}
.common-more a:hover {
  color: #112667;
}
.common-more a:hover:before {
  width: 100%;
}
.common-more a:before {
  position: absolute;
  left: 0;
  top: 0;
  z-index: -1;
  content: "";
  width: 0;
  height: 100%;
  background: #fff;
  transition: 0.4s;
}
.home-about-data {
  display: flex;
  justify-content: space-between;
  margin-top: 1rem;
}
.home-about-data li {
  display: flex;
  align-items: center;
}
.home-about-data li b {
  display: inline-block;
  line-height: 1;
  width: 0.28rem;
}
.home-about-data li b img {
  max-width: 100%;
  width: auto;
  height: auto;
}
.about-in {
  margin-left: 0.3rem;
}
.about-in strong {
  display: block;
  line-height: 1;
  color: #fff;
  font-size: 0.48rem;
}
.about-in p {
  margin-top: 0.22rem;
  color: #fff;
  font-size: 0.16rem;
}
.home-cases {
  padding: 4.16667vw 0 3.125vw;
  background-position: center bottom;
  background-repeat: no-repeat;
  background-size: cover;
}
.cases-wrap {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
}
.cases-left {
  position: sticky;
  top: 0;
  padding-top: 1.2rem;
  width: 41.66%;
}
.cases-left .common-more1 {
  justify-content: flex-start;
  margin-top: 1.2rem;
}
.cases-word {
  margin-top: 0.4rem;
  width: 4rem;
  max-width: 100%;
  color: #333;
  font-size: 0.16rem;
}
.common-more1 a {
  background: #112667;
  color: #fff;
  border-color: #112667;
}
.common-more1 a:before {
  height: auto;
  padding-bottom: 100%;
  background: #112667;
}
.cases-list {
  overflow: hidden;
  flex: 1;
  width: 0;
}
.cases-list li {
  position: relative;
  margin-bottom: 0.2rem;
  box-sizing: border-box;
  padding: 0 0.1rem;
  width: 50%;
}
.cases-list li:hover figure img {
  transform: scale(1.05);
}
.cases-list li:hover figure:before {
  height: 100%;
}
.cases-list li:hover .cases-infos {
  bottom: 50%;
  transform: translateY(50%);
}
.cases-list li:hover .cases-infos p {
  opacity: 1;
  visibility: visible;
}
.cases-list li figure {
  display: block;
  position: relative;
  z-index: 2;
  line-height: 1;
  overflow: hidden;
}
.cases-list li figure:before {
  position: absolute;
  left: 0;
  bottom: 0;
  z-index: 1;
  content: "";
  width: 100%;
  height: 56px;
  background: linear-gradient(0deg, rgba(38, 38, 38, 0.843) 17.5439%, rgba(42, 42, 42, 0.004) 100%);
  transition: 0.78s;
}
.cases-list li figure img {
  width: 100%;
  height: auto;
  transition: 0.68s;
}
.cases-infos {
  position: absolute;
  left: 0;
  bottom: 0;
  padding: 0 0.2rem;
  text-align: center;
  z-index: 5;
  width: 100%;
  box-sizing: border-box;
  transition: 0.5s;
}
.cases-infos strong {
  display: block;
  color: #fff;
  font-size: 0.2rem;
  line-height: 1.3;
  font-weight: normal;
}
.cases-infos p {
  margin-top: 0.12rem;
  color: #fff;
  font-size: 0.16rem;
  opacity: 0;
  visibility: hidden;
  transition: 0.4s;
}
.home-news {
  padding: 5.1vw 0 3.2vw;
  background: #f4f6fa;
  overflow: hidden;
}
.news-flexs {
  margin-top: 0.3rem;
  display: flex;
  justify-content: space-between;
}
.home-news-list {
  display: flex;
  margin-left: -0.3rem;
  gap: 0 0.12rem;
  width: 71%;
}
.home-news-list li {
  width: 50%;
}
.home-news-list li a {
  display: block;
  padding: 0.3rem;
}
.home-news-list li a:hover {
  box-shadow: 0 0 22px rgba(0, 0, 0, 0.12);
  border-radius: 4px;
}
.home-news-list li a:hover figure img {
  transform: scale(1.06);
}
.home-news-list li a:hover .home-news-info strong {
  color: #112667;
}
.home-news-list li a figure {
  position: relative;
  display: block;
  padding-bottom: 52.631%;
  height: 0;
  overflow: hidden;
  line-height: 1;
}
.home-news-list li a figure img {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.home-news-list li a figure img {
  transition: 0.68s;
}
.home-news-info {
  margin-top: 0.2rem;
}
.home-news-info strong {
  display: block;
  line-height: 1.5;
  color: #333333;
  font-size: 0.2rem;
  transition: 0.35s;
}
.home-news-info time {
  display: block;
  margin-top: 9px;
  line-height: 1;
  color: #999;
  font-size: 14px;
}
.home-news-info p {
  margin-top: 0.18rem;
  color: #666;
  font-size: 14px;
  line-height: 1.7;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
}
.news-down {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-top: 0.2rem;
}
.news-down span {
  display: inline-flex;
  align-items: center;
  padding: 0 8px;
  height: 26px;
  border: 1px solid #e5e5e5;
  color: #999;
  font-size: 12px;
}
.news-down i {
  display: inline-block;
  font-size: 0.22rem;
  font-style: normal;
}
.news-home-list {
  margin-left: 0.1rem;
  flex: 1;
  width: 0;
}
.news-home-list li {
  border-bottom: 1px solid #ececec;
}
.news-home-list li:last-child {
  border-bottom: none;
}
.news-home-list li a {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 0 0.3rem;
  height: 0.84rem;
}
.news-home-list li a:hover {
  box-shadow: 0 0 22px rgba(0, 0, 0, 0.12);
}
.news-home-list li a strong {
  display: block;
  color: #333333;
  font-size: 0.16rem;
  line-height: 1.5;
}
.news-home-list li a time {
  display: block;
  color: #999;
  font-size: 0.14rem;
}
.parnter {
  padding: 1.2rem 0;
}
.parnter-swiper {
  margin-top: 0.5rem;
  display: flex;
  overflow: hidden;
}
.parnter-swiper:hover .parnter-list {
  animation-play-state: paused;
}
.parnter-list {
  display: inline-flex;
  white-space: nowrap;
  animation: animateMoves 40s linear infinite;
}
.parnter-list li {
  margin-right: 0.2rem;
  position: relative;
  line-height: 1;
  width: 2.46rem;
}
.parnter-list li:hover:before,
.parnter-list li:hover:after {
  transform: scaleX(1);
}
.parnter-list li:hover figure:before,
.parnter-list li:hover figure:after {
  transform: scaleY(1);
}
.parnter-list li:before,
.parnter-list li:after {
  position: absolute;
  left: 0;
  content: "";
  width: 100%;
  height: 1px;
  background: rgba(17, 38, 103, 0.557);
  z-index: 2;
  transform: scaleX(0);
  transition: 0.5s;
}
.parnter-list li:before {
  top: 0;
}
.parnter-list li:after {
  bottom: 0;
}
.parnter-list li figure {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 1rem;
  border: 1px solid #ddd;
}
.parnter-list li figure:before,
.parnter-list li figure:after {
  position: absolute;
  top: 0;
  content: "";
  width: 1px;
  height: 100%;
  background: rgba(17, 38, 103, 0.557);
  z-index: 2;
  transform: scaleY(0);
  transition: 0.5s;
}
.parnter-list li figure:before {
  left: 0;
}
.parnter-list li figure:after {
  right: 0;
}
.parnter-list li figure img {
  width: auto;
  height: auto;
  max-width: 80%;
  max-height: 60%;
}
@keyframes animateMoves {
  0% {
    transform: translateX(0);
  }
  100% {
    transform: translateX(-100%);
  }
}
.footer {
  background: #181c26;
}
.footer-navs {
  display: flex;
  align-items: center;
  padding: 0.4rem 0;
  border-bottom: 2px solid #232731;
  padding-left: 0.3rem;
  gap: 0 0.8rem;
}
.footer-navs li a {
  display: inline-block;
  position: relative;
  z-index: 2;
  color: #eef0f3;
  font-size: 0.16rem;
}
.footer-navs li a:before {
  content: "";
  width: 0;
  height: 1px;
  background: #fff;
  position: absolute;
  right: 0;
  bottom: 0;
  transition: 0.4s;
  z-index: -1;
}
.footer-navs li a:hover,
.footer-navs li a.active {
  color: #fff;
}
.footer-navs li a:hover:before,
.footer-navs li a.active:before {
  width: 100%;
  right: auto;
  left: 0;
}
.footer-middle {
  padding: 0.4rem 0.3rem 0.5rem;
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
}
.footer-logo {
  display: flex;
  align-items: center;
}
.footer-logo img {
  display: inline-block;
  width: auto;
  height: 0.34rem;
}
.footer-logo strong {
  display: inline-block;
  margin-left: 0.14rem;
  color: #fff;
  font-size: 0.3rem;
}
.address {
  margin-top: 0.15rem;
  color: #b5b7bc;
  font-size: 0.16rem;
  line-height: 2;
}
.eqs {
  display: flex;
  align-items: flex-start;
}
.eq-item {
  margin-right: 0.5rem;
  text-align: center;
  line-height: 1;
}
.eq-item img {
  width: 1.1rem;
  background: #fff;
  height: auto;
}
.eq-item p {
  margin-top: 5px;
  color: #999;
  line-height: 1.5;
  font-size: 14px;
}
.footer-copy {
  margin-top: 0;
  padding-bottom: 0.4rem;
  text-align: center;
}
.footer-copy a {
  display: inline-block;
  color: #dedede;
  font-size: 14px;
}
.pbanner {
  position: relative;
  overflow: hidden;
}
.pbanner figure {
  position: relative;
  display: block;
  padding-bottom: 33.85%;
  height: 0;
  overflow: hidden;
  line-height: 1;
}
.pbanner figure img {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.ptext {
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-48%);
  width: 100%;
  z-index: 5;
  text-align: center;
}
.ptext strong {
  display: block;
  line-height: 1.8;
  color: #fff;
  font-size: 0.48rem;
  font-weight: normal;
  font-family: "Alibaba_PuHuiTi_Medium";
}
.ptext small {
  display: block;
  color: #fff;
  font-size: 0.18rem;
  text-transform: uppercase;
}
.introduct {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  padding: 1.5rem 0;
}
.introduct-left {
  width: 44%;
}
.introduct-title {
  margin-bottom: 0.3rem;
}
.introduct-title small {
  display: block;
  color: #d3d4d7;
  font-size: 0.36rem;
  line-height: 1.5;
  font-family: "Alibaba_PuHuiTi_Medium";
}
.introduct-title strong {
  display: block;
  color: #333;
  font-size: 0.4rem;
  line-height: 1.5;
  font-weight: normal;
  font-family: "Alibaba_PuHuiTi_Medium";
}
.introduct-text {
  color: #666666;
  font-size: 0.16rem;
  line-height: 2;
}
.introduct-text img {
  max-width: 100%;
  height: auto;
}
.introduct-rights {
  width: 35%;
}
.about-datas {
  padding: 4.6875vw 0;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  overflow: hidden;
}
.about-datas .home-about-data {
  margin-top: 0;
}
.historys {
  padding: 4.6875vw 0;
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
}
.history-tt {
  position: sticky;
  top: 0.5rem;
  color: #dfe1e4;
  font-size: 1.2rem;
  line-height: 1;
}
.history-list {
  width: 6.7rem;
}
.history-list li {
  margin-bottom: 0.4rem;
}
.history-list li .common-title small {
  font-size: 0.24rem;
}
.history-info {
  padding: 0.25rem 0;
  margin-top: 0.3rem;
  border-top: 1px solid #e0e1ed;
  border-bottom: 1px solid #e0e1ed;
  color: #333;
  font-size: 0.16rem;
  line-height: 2;
}
.honor-box {
  padding: 4.94792vw 0;
  background: #f7f8fa;
  overflow: hidden;
}
.honor-list {
  margin-top: 0.4rem;
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: 0.3rem;
}
.honor-list li {
  display: block;
  line-height: 1;
  overflow: hidden;
}
.honor-list li:hover img {
  transform: scale(1.08);
}
.honor-list li figure {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 2rem;
  border: 1px solid #ddd;
}
.honor-list li img {
  max-width: 100%;
  height: auto;
  max-height: 100%;
  transition: 0.58s;
}
.menu-navs {
  left: 0;
  z-index: 6;
  background: #fff;
}
.menu-navs-list {
  display: flex;
  justify-content: space-between;
}
.menu-navs-list li {
  text-align: center;
}
.menu-navs-list li:hover a,
.menu-navs-list li.active a {
  color: #112667;
}
.menu-navs-list li a {
  display: inline-block;
  color: #000000;
  font-size: 0.24rem;
  line-height: 0.9rem;
}
.menu-tabs {
  padding-bottom: 0.4rem;
}
.menu-navs-li {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
}
.menu-navs-li li {
  margin-right: 0.2rem;
  margin-bottom: 0.1rem;
}
.menu-navs-li li:last-child {
  margin-right: 0;
}
.menu-navs-li li:hover a,
.menu-navs-li li.active a {
  background: #112667;
  color: #fff;
}
.menu-navs-li li a {
  padding: 0 0.22rem;
  display: inline-flex;
  align-items: center;
  height: 0.4rem;
  border: 1px solid #112667;
  border-radius: 0.03rem;
  color: #000000;
  font-size: 0.16rem;
}
.menu-navs-item {
  display: none;
}
.product-boxs {
  padding: 1.2rem 0;
  background: #f6f8fa;
  overflow: hidden;
}
.product-item {
  margin-bottom: 1.1rem;
}
.product-item:last-child {
  margin-bottom: 0;
}
.product-list {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: 0.2rem;
  margin-top: 0.5rem;
}
.product-list li a {
  padding: 5%;
  box-sizing: border-box;
  display: block;
  height: 100%;
  background: #fff;
}
.product-list li:hover a {
  box-shadow: 0 0 15px rgba(0, 0, 0, 0.1);
}
.product-list li:hover figure img {
  transform: scale(1.06);
}
.product-list li:hover strong {
  color: #112667;
}
.product-list li figure {
  position: relative;
  display: block;
  padding-bottom: 100%;
  height: 0;
  overflow: hidden;
  line-height: 1;
}
.product-list li figure img {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.product-list li figure img {
  transition: 0.6s;
}
.product-list li strong {
  display: block;
  margin-top: 0.2rem;
  color: #333;
  text-align: center;
  font-size: 16px;
  transition: 0.4s;
  font-weight: normal;
}
.product-wrap {
  padding: 0.5rem 0;
}
.product-tops {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
}
.product-slick {
  width: 43.75%;
}
.proudct-swiper {
  border: 1px solid #eee;
}
.pro-slide figure {
  position: relative;
  display: block;
  padding-bottom: 100%;
  height: 0;
  overflow: hidden;
  line-height: 1;
}
.pro-slide figure img {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.pro-slide figure img {
  width: auto;
  height: auto;
  max-width: 100%;
  max-height: 100%;
}
.promin-swiper {
  margin-top: 14px;
}
.promin-slide {
  width: 1.02rem;
  cursor: pointer;
}
.promin-slide.active figure {
  border-color: #112667;
}
.promin-slide figure {
  border: 1px solid #eee;
  transition: 0.3s;
  position: relative;
  display: block;
  padding-bottom: 100%;
  height: 0;
  overflow: hidden;
  line-height: 1;
}
.promin-slide figure img {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.product-view {
  flex: 1;
  margin-left: 0.4rem;
  padding-top: 0.2rem;
  width: 0;
}
.protitles {
  display: block;
  line-height: 1.1;
  color: #333;
  font-size: 0.4rem;
}
.pro-prices {
  display: flex;
  align-items: center;
  padding: 0.16rem;
  margin-top: 0.35rem;
  background: #f7f7f7;
  min-height: 1rem;
}
.pro-prices b {
  display: block;
  color: #112667;
  font-size: 0.3rem;
  font-weight: bold;
}
.pro-prices del {
  margin-left: 0.18rem;
  text-decoration: line-through;
  color: #999;
  font-size: 0.14rem;
}
.pro-row {
  padding-left: 0.2rem;
  padding-top: 0.1rem;
  color: #666;
  font-size: 0.14rem;
  line-height: 2;
}
.pro-btns {
  display: flex;
  align-items: center;
  margin-top: 0.38rem;
  gap: 0.1rem 0.2rem;
}
.pro-btns a {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 2rem;
  height: 0.42rem;
  box-sizing: border-box;
  border: 1px solid #112667;
  color: #112667;
  border-radius: 0.21rem;
  font-size: 0.15rem;
}
.pro-btns a:hover,
.pro-btns a:first-child {
  background: #112667;
  color: #fff;
}
.pro-btns a i {
  display: inline-block;
  margin-right: 0.1rem;
}
.product-prev {
  display: flex;
  justify-content: space-between;
  margin-top: 0.3rem;
  box-sizing: border-box;
  padding: 0 0.3rem;
  width: 43.75%;
}
.product-prev a {
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 0 0.18rem;
  height: 0.28rem;
  border: 1px solid #e9e9e9;
  border-radius: 0.17rem;
}
.product-prev a:hover {
  background: #112667;
  color: #fff;
  border-color: #112667;
}
.prodetai {
  padding-bottom: 0.6rem;
}
.probtns {
  display: flex;
  border: 1px solid #f0f0f0;
}
.probtns span {
  display: inline-flex;
  justify-content: center;
  align-items: center;
  margin-top: -1px;
  height: 0.54rem;
  width: 1.6rem;
  text-align: center;
  border-right: 1px solid #f0f0f0;
  border-top: 2px solid #112667;
  color: #112667;
  font-size: 0.15rem;
}
.pro-views {
  margin-top: 0.3rem;
  color: #333;
  font-size: 0.14rem;
}
.pro-views img {
  max-width: 100%;
  width: auto;
  height: auto;
}
.pro-views ul,
.pro-views ol {
  list-style: inside;
}
.product-pops {
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  z-index: 199;
  display: none;
}
.apply-tops {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 0 0.24rem;
  height: 0.53rem;
  border-bottom: 1px solid #e3e2e8;
}
.apply-tops strong {
  display: block;
  color: #333;
  font-size: 0.16rem;
  font-weight: normal;
}
.apply-tops .closes {
  display: inline-block;
  color: #666;
  font-size: 0.14rem;
  font-weight: normal;
  cursor: pointer;
  line-height: 1;
  transition: 0.4s;
}
.apply-tops .closes:hover {
  color: #112667;
  transform: rotate(180deg);
}
.apply-bgs {
  background: #fff;
}
.product-view {
  position: relative;
}
.sharemore {
  position: absolute;
  right: 0;
  top: 0;
}
.sharemore a {
  display: block;
  text-align: center;
  margin: 0 !important;
  padding-left: 0.19rem;
  border-left: 1px solid #f0f0f0;
  background: none !important;
  color: #333 !important;
  font-size: 14px !important;
  height: auto !important;
}
.sharemore a i {
  display: block;
  margin-bottom: 0.05rem;
  font-style: normal;
  font-weight: bold;
  line-height: 1;
}
.pop-search {
  position: fixed;
  left: 0;
  top: 0;
  z-index: 199;
  width: 100%;
  height: 100%;
  opacity: 0;
  visibility: visible;
  pointer-events: none;
  transition: 0.78s;
}
.pop-search.show {
  opacity: 1;
  visibility: visible;
  pointer-events: visible;
}
.pop-search.show .search-wraps {
  transform: translateX(0);
}
.pop-bgs {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  z-index: -1;
  background: rgba(0, 0, 0, 0.4);
  backdrop-filter: blur(20px);
}
.search-wraps {
  position: absolute;
  right: 0;
  top: 0;
  transform: translateX(100%);
  width: 680px;
  height: 100%;
  background: #fff;
  transition: transform 0.32s cubic-bezier(0.4, 0, 0.6, 1) 80ms;
}
.search-top {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 0 0.24rem;
  height: 0.62rem;
  border-bottom: 1px solid #f2f2f2;
}
.search-top strong {
  display: block;
  color: #333;
  font-size: 0.2rem;
  font-weight: normal;
}
.search-top span {
  display: block;
  cursor: pointer;
  color: rgba(102 102 102, 1);
  font-size: 0.16rem;
  line-height: 1;
  transition: 0.35s;
}
.search-top span:hover {
  color: #112667;
  transform: rotate(180deg);
}
.search-black {
  padding: 10px 24px;
}
.search-form {
  position: relative;
}
.search-form span {
  position: absolute;
  left: 0;
  top: 0;
  display: inline-block;
  color: #112667;
  font-size: 0.2rem;
  line-height: 0.54rem;
}
.search-form .text {
  padding-left: 0.36rem;
  width: 100%;
  box-sizing: border-box;
  line-height: 0.54rem;
  border: none;
  border-bottom: 1px solid #f2f2f2;
  color: #000;
  font-size: 0.16rem;
  outline: none;
  transition: 0.35s;
}
.search-form .text:focus {
  border-color: #112667;
}
.search-form .text:focus::-webkit-input-placeholder {
  opacity: 0;
}
.search-form .text::-webkit-input-placeholder {
  color: #999;
}
.search-form .val {
  position: absolute;
  right: 0;
  top: 0;
  width: auto;
  line-height: 0.54rem;
  color: #919191;
  font-size: 0.2rem;
  cursor: pointer;
  z-index: 3;
  border: none;
  outline: none;
  transition: 0.35s;
  background: none;
}
.search-form .val:hover {
  color: #112667;
}
.record {
  margin-top: 0.24rem;
}
.record-tops {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.record-tops strong {
  display: block;
  color: #999;
  font-size: 14px;
  font-weight: normal;
}
.record-tops span {
  display: inline-block;
  color: #999;
  font-size: 14px;
  cursor: pointer;
  transition: 0.35s;
}
.record-tops span:hover {
  color: #112667;
}
.record-list {
  margin-top: 0.2rem;
  display: flex;
  flex-wrap: wrap;
  gap: 0.07rem;
}
.record-list li {
  display: flex;
  align-items: center;
  padding: 0 0.1rem;
  cursor: pointer;
  height: 0.4rem;
  border-radius: 2px;
  background: #f3f3f3;
  color: #000;
  font-size: 14px;
  transition: 0.35s;
}
.record-list li:hover {
  background: #112667;
  color: #fff;
}
.pop-apply {
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  z-index: 1999;
  display: none;
}
.pop-bg {
  position: absolute;
  left: 0;
  top: 0;
  z-index: -1;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.6);
}
.apply-wraps {
  position: absolute;
  left: 50%;
  margin-left: -4.5rem;
  top: 50%;
  width: 9rem;
  transform: translateY(-50%);
}
.apply-wraps figure {
  position: relative;
  display: block;
  padding-bottom: 30%;
  height: 0;
  overflow: hidden;
  line-height: 1;
}
.apply-wraps figure img {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.apply-close {
  position: absolute;
  right: 12px;
  top: 12px;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 0.28rem;
  height: 0.28rem;
  border-radius: 50%;
  background: #fff;
  z-index: 3;
  color: #666;
  font-size: 0.12rem;
  cursor: pointer;
  transition: 0.4s;
}
.apply-close:hover {
  transform: rotate(180deg);
}
.apply-form {
  padding: 30px 20px;
  background: #fff;
}
.apply-row {
  margin-bottom: 20px;
}
.apply-row span {
  display: block;
  margin-bottom: 12px;
  color: #666;
  font-size: 14px;
}
.apply-row span i {
  display: inline-block;
  font-style: normal;
  line-height: 1;
  margin-left: 0.1rem;
  color: red;
  vertical-align: middle;
}
.apply-row .text {
  box-sizing: border-box;
  padding-left: 14px;
  width: 100%;
  height: 44px;
  border: none;
  outline: none;
  background: hsla(0, 0%, 80%, 0.15);
  color: #333;
  font-size: 13px;
}
.apply-row .text.textareas {
  padding: 9px 14px;
  min-height: 1rem;
  line-height: 1.4;
  font-family: "微软雅黑";
  resize: none;
}
.apply-sub {
  position: relative;
  background: #112667;
  border-radius: 4px;
  overflow: hidden;
  z-index: 2;
  cursor: pointer;
}
.apply-sub:hover:before {
  animation: submit_btn_style_0_anim 0.75s;
}
.apply-sub:before {
  border-radius: 50%;
  content: "";
  display: block;
  height: 0;
  left: 50%;
  padding-top: 100%;
  position: absolute;
  top: 50%;
  transform: scale(0) translateX(-50%) translateY(-50%);
  transition: all 0.6s;
  width: 100%;
}
.apply-sub .sub {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 44px;
  border: none;
  outline: none;
  background: none;
  color: #fff;
  font-size: 16px;
  cursor: pointer;
}
@keyframes submit_btn_style_0_anim {
  0% {
    background: rgba(0, 0, 0, 0.25);
    transform: translateX(-50%) translateY(-50%) scale(0);
  }
  to {
    background: transparent;
    transform: translateX(-50%) translateY(-50%) scale(1);
  }
}
.cases-box {
  padding: 1.2rem 0;
}
.cases-box .home-news-list {
  margin-top: 0.5rem;
  grid-template-columns: repeat(3, 1fr);
  display: grid;
  width: auto;
}
.cases-box .home-news-list li {
  width: auto;
}
.case-top {
  text-align: center;
  margin-bottom: 0.3rem;
}
.case-top strong {
  display: block;
  line-height: 1.1;
  color: #333;
  font-size: 0.4rem;
  line-height: 1.5;
  font-weight: normal;
  font-family: "Alibaba_PuHuiTi_Medium";
}
.news {
  padding: 1.2rem 0;
}
.news-list li {
  border-bottom: 1px solid #ececec;
}
.news-list li a {
  display: block;
  margin: 0 -0.3rem;
  padding: 0.3rem;
}
.news-list li a:hover {
  box-shadow: 0 0 22px rgba(0, 0, 0, 0.12);
  border-radius: 4px;
  background: #fff;
}
.news-list li a p {
  color: #212121;
  font-size: 0.16rem;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
}
.news-list li a span {
  display: inline-block;
  margin-top: 0.2rem;
  padding: 0 8px;
  border-radius: 5px;
  border: 1px solid #e5e5e5;
  line-height: 26px;
  color: #999;
  font-size: 12px;
}
.news-tops {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-bottom: 0.2rem;
}
.news-tops strong {
  display: block;
  margin-right: 0.05rem;
  color: #333333;
  font-size: 0.2rem;
  line-height: 1.2;
  flex: 1;
  width: 0;
}
.news-tops time {
  margin-left: 0.12rem;
  display: block;
  color: #999;
  font-size: 14px;
}
.pages {
  margin-top: 0.5rem;
  display: flex;
  justify-content: center;
  align-items: center;
}
.pages .sure {
  display: flex;
  align-items: center;
  padding: 0 0.13rem;
  height: 0.36rem;
  border: 1px solid #e3e2e8;
  border-radius: 2px;
  font-size: 0.14rem;
  background: none;
  transition: 0.38s;
  cursor: pointer;
}
.pages .sure:hover {
  background: #112667;
  color: #fff;
  border-color: #112667;
}
.page-list {
  display: flex;
}
.page-list li {
  margin-left: -1px;
}
.page-list li:hover a,
.page-list li.active a {
  color: #112667;
}
.page-list li a {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 0.36rem;
  height: 0.36rem;
  border: 1px solid #e3e2e8;
  line-height: 1;
  font-size: 0.12rem;
}
.page-to {
  display: flex;
  align-items: center;
  margin-left: 0.1rem;
  color: #333;
  font-size: 0.14rem;
}
.page-to p {
  display: flex;
  align-items: center;
  margin: 0 0.1rem;
}
.page-to p .text {
  margin: 0 0.05rem;
  width: 0.6rem;
  height: 0.36rem;
  box-sizing: border-box;
  outline: none;
  text-align: center;
  color: #333;
  border: 1px solid #e3e2e8;
  font-size: 0.14rem;
  transition: 0.3s;
}
.page-to p .text:focus {
  border-color: #112667;
}
.news-v-tops {
  padding: 0.4rem 0;
  border-bottom: 1px solid #ebebeb;
}
.news-v-tops strong {
  display: block;
  color: #333;
  font-size: 0.22rem;
  font-weight: normal;
}
.news-v-tops time {
  display: block;
  margin-top: 0.3rem;
  color: #999;
  font-size: 0.14rem;
  line-height: 1.1;
}
.news-v-info {
  padding: 0.3rem 0;
  color: #666;
  font-size: 14px;
  line-height: 2.8;
}
.messages-bx {
  margin-top: 0.5rem;
}
.message-tts {
  display: inline-block;
  padding: 3px 10px;
  border-radius: 3px;
  color: #6f6f6f;
  font-size: 0.14rem;
  border: 1px solid #c7c7c7;
  font-weight: normal;
}
.messages-bx {
  padding-bottom: 0.6rem;
}
.message-form {
  margin-top: 0.5rem;
}
.message-row {
  display: flex;
  align-items: flex-start;
  margin-bottom: 0.24rem;
}
.message-row .message-name {
  display: block;
  width: 1rem;
  color: #666;
  font-size: 14px;
}
.message-input {
  display: flex;
  align-items: center;
  flex: 1;
  width: 0;
}
.message-input .text {
  box-sizing: border-box;
  padding-left: 0.12rem;
  width: 2.74rem;
  height: 0.36rem;
  border: 1px solid #e9e9e9;
  border-radius: 0.05rem;
  color: #000;
  outline: none;
}
.message-input .text:focus {
  border-color: #112667;
}
.message-input .text.textareas {
  padding: 0.14rem;
  width: 100%;
  height: 2.5rem;
  font-family: "微软雅黑";
}
.message-input .valid {
  margin-left: 10px;
  width: auto;
  height: 0.34rem;
  cursor: pointer;
}
.message-sub {
  display: flex;
  justify-content: center;
  align-items: center;
}
.message-sub .sub {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 2.46rem;
  height: 0.4rem;
  border-radius: 0.2rem;
  border: none;
  outline: none;
  background: #1e50ae;
  opacity: 0.5;
  color: #fff;
  font-size: 0.14rem;
  cursor: pointer;
  transition: 0.38s;
}
.message-sub .sub:hover {
  opacity: 1;
}
.messages-bx .sharemore {
  position: relative;
  display: flex;
  justify-content: flex-end;
}
.messages-bx .sharemore a {
  display: flex;
  align-items: center;
  padding-left: 0;
  border-left: none;
}
.messages-bx .sharemore a i {
  margin-right: 0.1rem;
  margin-bottom: 0;
}
.page-s {
  margin-top: 0.4rem;
}
.page-s p {
  margin-bottom: 0.2rem;
}
.page-s p:last-child {
  margin-bottom: 0;
}
.page-s p a {
  display: inline-block;
  color: #333;
  font-size: 14px;
}
.page-s p a:hover {
  color: #112667;
}
.contacts {
  padding: 1.2rem 0;
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
}
.address-left strong {
  display: block;
  line-height: 1.1;
  font-size: 0.4rem;
  color: #112667;
  font-weight: normal;
  font-family: "Alibaba_PuHuiTi_Medium";
}
.address-in {
  margin-top: 0.4rem;
  color: #666666;
  font-size: 0.16rem;
  line-height: 2;
}
.contact-infos {
  width: 58.33%;
}
.contact-title {
  margin-bottom: 0.4rem;
}
.contact-title strong {
  display: block;
  margin-bottom: 0.08rem;
  color: #333;
  font-size: 0.4rem;
  line-height: 1.5;
  font-weight: normal;
  font-family: "Alibaba_PuHuiTi_Medium";
}
.contact-title p {
  color: #333;
  font-size: 0.15rem;
  line-height: 1.5;
}
.contact-row {
  display: flex;
  justify-content: space-between;
  gap: 0 0.3rem;
}
.contact-item {
  position: relative;
  margin-bottom: 0.2rem;
  flex: 1;
}
.contact-item .text {
  padding: 0;
  padding-left: 18px;
  line-height: 44px;
  color: #333;
  font-size: 13px;
  height: 44px;
  width: 100%;
  box-sizing: border-box;
  border: none;
  border-bottom: 1px solid hsla(0, 0%, 70%, 0.25);
  outline: none;
  transition: 0.35s;
  resize: none;
  font-family: "微软雅黑";
  overflow: hidden;
}
.contact-item .text:focus {
  border-bottom-color: #112667;
}
.contact-item .text:focus::-webkit-input-placeholder {
  opacity: 0;
}
.contact-item i {
  position: absolute;
  left: 8px;
  top: 0;
  line-height: 44px;
  color: red;
  font-style: normal;
}
.contact-sub .sub {
  padding: 0;
  border: none;
  width: 100%;
  height: 44px;
  line-height: 44px;
  background: #112667;
  color: #fff;
  font-size: 16px;
  border-radius: 4px;
  cursor: pointer;
}
.map {
  line-height: 1;
}
.amap-logo,
.amap-copyright {
  display: none !important;
}
.flex-menu {
  position: fixed;
  right: 0.4rem;
  bottom: 1.1rem;
  z-index: 20;
}
.flex-menu-item {
  position: relative;
  z-index: 2;
  margin-bottom: 8px;
}
.flex-menu-item:hover .flex-menu-default {
  background: #112667;
}
.flex-menu-item:hover .flex-menu-default i {
  color: #fff;
}
.flex-menu-item:hover .flex-menu-pop {
  opacity: 1;
  visibility: visible;
  transform: scale(1);
}
.flex-menu-default {
  padding: 12px 0;
  display: flex;
  flex-direction: column;
  text-align: center;
  width: 45px;
  box-shadow: 0 0 8px 0 rgba(0, 0, 0, 0.12);
  background: #fff;
  border-radius: 4px;
  cursor: pointer;
  border-radius: 50%;
  transition: 0.3s;
}
.flex-menu-default i {
  display: inline-block;
  color: #666;
  font-size: 0.22rem;
  line-height: 1;
}
.flex-menu-default span {
  display: inline-block;
  margin: auto;
  margin-top: 0.1rem;
  color: #112667;
  font-size: 14px;
  width: 14px;
  text-align: center;
  line-height: 1.1;
}
.flex-menu-pop {
  position: absolute;
  right: 100%;
  bottom: 0;
  z-index: 3;
  padding-right: 0.2rem;
  opacity: 0;
  transform: scale(0.8);
  visibility: hidden;
  transition: 0.3s;
}
.flex-contact {
  padding: 15px 20px;
  box-shadow: 0 0 8px 0 rgba(0, 0, 0, 0.12);
  background: #fff;
  border-radius: 4px;
}
.flex-contact-item {
  display: flex;
  align-items: center;
  margin-bottom: 0.2rem;
  cursor: pointer;
}
.flex-contact-item:hover .flex-infos span {
  color: #112667;
}
.flex-contact-item:last-child {
  margin-bottom: 0;
}
.flex-contact-item i {
  display: inline-block;
  margin-right: 0.13rem;
  font-style: normal;
  line-height: 1;
  color: #666;
  font-size: 0.2rem;
}
.flex-infos {
  display: flex;
  align-items: center;
  color: #333;
  font-size: 14px;
  white-space: nowrap;
}
.flex-infos span {
  display: block;
  transition: 0.35s;
}
.flex-infos p {
  color: #333;
}
.flex-eq {
  text-align: center;
}
.flex-eq p {
  font-size: 0.16rem;
  color: #333;
}
.flex-eq figure {
  display: block;
  line-height: 1;
  width: 110px;
}
.flex-eq figure img {
  width: 100%;
  height: auto;
}
.advantage {
  padding: 0.8rem 0;
}
.advantage .common-title {
  text-align: center;
}
.advantage-list {
  margin: auto;
  margin-top: 0.5rem;
  width: 80%;
  display: grid;
  grid-template-columns: repeat(2, 1fr);
}
.advantage-list li {
  width: auto;
  margin-bottom: 0.3rem;
}
.fancybox-nav span {
  width: 40px;
  height: 40px;
  margin-top: -20px;
  background: url(../images/ab-arrow-left.png) no-repeat;
}
.fancybox-nav {
  top: 50%;
  margin-top: -20px;
  width: 40px;
  height: 40px;
  background: url(../images/join-arrow.png) no-repeat;
}
.fancybox-prev {
  left: -70px;
}
.fancybox-next {
  right: -70px;
  background-position: right center;
}
.fancybox-overlay {
  background: url(../images/fancybox_overlay.png);
}
.fancybox-close {
  width: 22px;
  height: 22px;
  top: 7px;
  right: -35px;
  background: url(../images/close.png) no-repeat;
  background-size: cover;
}
.fancybox-nav:hover span {
  background: none;
  opacity: 0.8;
}
.fancybox-opened .fancybox-skin {
  box-shadow: none;
}
.fancybox-skin {
  background: none;
  border-radius: none;
}
